Subject: RE: Action Required: Complete Volume Report for USPS First-Class Mail Incentive
From: "First-Class Mail Incentive Program." <[email-masked]>
To: "Customer Service" <[email-masked]>
Date: Thu, 29 Oct 2009 10:38:27 -0500

Dear Michael,

Thank you for responding to the email.

Thank you for your inquiry about the First-Class Mail Incentive Program.

________________________________
From: Customer Service [mailto:[email-masked]]
Sent: Thursday, October 29, 2009 11:36 AM
To: First-Class Mail Incentive Program.
Subject: Re: Action Required: Complete Volume Report for USPS First-Class Mail Incentive

I am hoping to meet with our local USPS rep Friday morning (Oct 30) but I am still waiting for her reply.  I will send you over what I get after I meet with her.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: First-Class Mail Incentive Program.<mailto:[email-masked]>
To: [email-masked]<mailto:[email-masked]>
Sent: Wednesday, October 28, 2009 8:57 PM
Subject: Action Required: Complete Volume Report for USPS First-Class Mail Incentive

Thank you again for registering for the USPS First-Class Mail Incentive program.

We noticed that some time has passed and we have not received a volume report from you. As a reminder, we are looking to you to report your monthly presorted, non-parcel First-Class Mail volumes and the permits your company used between October 2007 - December 2007 and September 2008 - January 2009. A blank volume report form, with instructions at the top, is attached to this message.

The November 1 deadline is fast approaching. Please contact us at this email address ([email-masked]) if you have any questions about the volume report and documents required.

We hope your company can benefit from this limited-time incentive, and we look forward to working with you.

Sincerely,

Program Office
First-Class Mail Incentive Program
United States Postal Service